/* Entire scrollbar */
::-webkit-scrollbar {
  width: 14px;
}

/* Track (background) */
::-webkit-scrollbar-track {
  background: #111;
  border: 2px solid #E0943B;
}

/* Thumb (the draggable part) */
::-webkit-scrollbar-thumb {
  background: linear-gradient(to bottom, #E0943B, #8a4f12);
  border-radius: 4px;
  border: 2px solid #000;
}

/* Hover effect */
::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(to bottom, #ffd27a, #E0943B);
}

body {
  background-color: black;
  color: white;
  font-family: Verdana;
  margin: 0;
  overflow-y: auto;
  overflow-x: auto;
}

.page {
  min-height: 98vh;
  margin-top: 10px;
  margin-left: 0px;
  border: 5px solid #E0943B;
  border-radius: 8px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.page > * {
  position: relative;
  z-index: 2;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
  gap: 10px;
  padding: 10px;
}

.p5box {
  width: 500px;
  height: 300px;
  margin: 40px auto 0 auto;
  border: 5px solid #E0943B;
  border-radius: 8px;
  padding: 10px;
  background-color: black;
}

canvas {
  display: block;
  margin: 0 auto;
}


